form {
  background-color: #ccc;
  border: 1px solid #888;
  border-radius: 10px;
  .font-family: 'libre_baskerville_regular';
  .font-family: 'libertinus_sansregular';
  margin: 10px 3px;
  padding: 0;
  text-align: initial;
}
form button {
  border: 1px solid rgb(118, 118, 118);
  border-radius: 4px;
  cursor: pointer;
  font-family: 'libertinus_sansbold';
  font-family: 'freesansbold';
  font-size: 16px;
  padding: 3px 5px 2px 5px;
  .width: 60px;
}
form div {
  border: 1px solid #abc;
  margin: 5px;
  padding: 5px;
}
form div:last-of-type {
  text-align: center;
}
form input[type="text"] {
  border: 1px solid rgb(118, 118, 118);
  box-sizing: border-box;
  .font-family: 'liberationsans_regular';
  font-family: 'freesansregular';
  font-size: 18px;
  padding: 2px 2px 2px 3px;
  width: 100%;
}
form label {
  font-family: 'libre_baskerville_bold';
  font-family: 'libertinus_sansbold';
  font-family: 'freesansbold';
  display: block;
  padding: 0 0 2px 2px;
}
form textarea {
  box-sizing: border-box;
  font-family: 'freesansregular';
  font-size: 18px;
/*
  3 rows
  height: 89px;
  4 rows
  height: 116px;
  5 rows
  height: 143px;
  10 rows
  height: 278px;
*/
  height: 143px;
  vertical-align: bottom;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  form {
    margin: 10px auto;
    width: 760px;
  }
}

